/* ======================
 CUSTOM FONTS STYLES
====================== */
@font-face {
	font-family: 'AlefBold';
	src: url('../fonts/Alef-Bold.eot');
	src: url('../fonts/Alef-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Alef-Bold.woff') format('woff'),
		url('../fonts/Alef-Bold.ttf') format('truetype'),
		url('../fonts/Alef-Bold.svg#alefbold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
    font-family: 'Alef';
    src: url('../fonts/Alef-Regular.eot');
    src: url('../fonts/Alef-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Alef-Regular.woff') format('woff'),
         url('../fonts/Alef-Regular.ttf') format('truetype'),
         url('../fonts/Alef-Regular.svg#alefregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* ======================
 GENERAL STYLES
====================== */
* {outline: none;}
body, html {
	width:100%;
	height:100%;
	font: 14px 'Alef', Arial, Helvetica, sans-serif;
	color: #545454;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust: none;
	margin: 0;
	background: #fff;
	direction: ltr;
}
a{color: #555; text-decoration:none; outline: none;}
a:hover{text-decoration:none; color: #46b53b;}
a img, fieldset { border:none;}
img{
	vertical-align:top;
	border: 0;
	max-width: 100%;
	height: auto;
}
header, footer, article, section, hgroup, nav, figure {display: block;}

/* general form styles */
form,
fieldset{
	margin: 0;
	padding: 0;
	border:none;
}

input[type=text], input[type=tel], input[type=email], input[type=password], textarea,
.sbSelector{
	height:48px;
	width:100%;
	line-height:100%;
	padding:0 10px;
	border: 1px solid #cfcfcf;
	font: 14px 'Alef', Arial, Helvetica, sans-serif;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	color: #545454;
	display: block;
	outline: none;
	margin: 0 0 15px;
}
.sbHolder{padding: 0;}
input[type=text]:focus, input[type=tel]:focus, input[type=email]:focus, input[type=password]:focus, textarea:focus{border: 1px solid #37ab30;}
.search-bar input[type=text]:focus{border:none;}
::-webkit-input-placeholder {color:#545454;}
input:focus::-webkit-input-placeholder {opacity: 0.5;}
:-moz-placeholder {color: #545454;}
input:focus:-moz-placeholder {opacity: 0.5;}
::-moz-placeholder {
	color: #545454;
	opacity: 1;
}
input:focus::-moz-placeholder {opacity: 0.5;}
:-ms-input-placeholder {color: #545454;}
input:focus:-ms-input-placeholder {opacity: 0.5;}
input[type=text].error, input[type=tel].error, input[type=email].error, input[type=password].error, textarea.error{border: 1px solid #ec1b35;}

textarea {
	width:100%;
	padding:7px;
	overflow:auto;
	resize:none;
	line-height: 17px;
	height: 100px;
	font-size:14px;
}
::-webkit-textarea-placeholder {color: #545454;}
textarea:focus::-webkit-input-placeholder {opacity: 0.5;}
:-moz-placeholder {color: #545454;}
textarea:focus::-moz-placeholder {opacity: 0.5;}
::-moz-placeholder {
	color: #545454;
	opacity: 1;
}
textarea:focus::-moz-placeholder {opacity: 0.5;}
:-ms-textarea-placeholder {color: #545454;}
textarea:focus:-ms-input-placeholder {opacity: 0.5;}

input[type="submit"]{-webkit-appearance: none;}

.clearfix:before, .clearfix:after {content: " "; display: table;}
.clearfix:after {clear: both;}
.sbSelector{color: #77b400;}
.sbSelector:before{
	content: "Subscribe:";
	font: 14px 'Alef', Arial, Helvetica, sans-serif;
	line-height:46px;
	margin: 0 10px 0 0;
	color: #545454;
}
.sbHolder{position: relative;}
.sbOptions{
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	list-style: none;
	background: #fff;
	z-index: 10;
	width:100%;
	border: 1px solid #cfcfcf;
	font: 14px 'Alef', Arial, Helvetica, sans-serif;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 10px 0;
}
.sbOptions a{
	color: #77b400;
	display: block;
	padding: 0 50px 0 10px;
}
.sbOptions a:hover{color: #545454;}
.sbToggle{
	position: absolute;
	top: 23px;
	right: 15px;
	border: 6px solid transparent;
	border-top-color: #545454;
}

/* main page styles */
h1, h2, h3, h4, h5, h6{font-weight: normal; line-height: 1; margin: 0 0 20px;}
.login-block{
	position: fixed;
	width: 100%;
	height: 100%;
	background: url("../images/login-image.jpg") no-repeat 50% 50% / cover;
	z-index: 1002;
	top: 0;
	left: 0;
}
.ui-front{z-index: 2001;}
.ui-dialog{z-index: 2002;}
.popup{
	background: #fff;
	display: none;
}
.ui-dialog-titlebar{
	height: 0;
	overflow: hidden;
}
.popup-heading{
	background: #37ab2f;
	height: 59px;
	overflow: hidden;
}
.popup-heading .logo{
	float: none;
	display: block;
	margin: 11px auto 0;
	text-indent: -9999px;
	overflow: hidden;
	width: 176px;
	height: 38px;
	background-size: 100% 100%;
}
.popup-content{padding: 35px;}
.popup h3{
	color: #46b53b;
	font-size: 24px;
	margin: 0 0 40px;
	padding: 0 0 0 60px;
	background: url("../images/ico-ticket.gif") no-repeat 0 50%;
}
.start-popup p{
	text-align: center;
	margin: 0 0 40px;
	font-size: 18px;
	line-height: 24px;
}
.btn{
	border: none;
	width: 241px;
	background: #545454;
	color: #fff;
	line-height: 46px;
	height: 46px;
	text-align: center;
	display: block;
	margin: 0 auto;
	border-radius: 3px;
	font-size: 24px;
	cursor: pointer;
	font-family: 'Alef', Arial, Helvetica, sans-serif;
}
.btn:hover{color: #fff;}
.login-form{
	max-width: 260px;
	display: block;
	margin: 0 auto;
}
.login-form .btn{margin: 40px auto 0;}
#wrapper{
	width: 100%;
	overflow:hidden;
	position:relative;
	background: #fff;
	min-height: 100%;
}
.logo{
	width: 176px;
	height: 38px;
	float: none;
	float: left;
	margin: 5px 0 0 19px;
	background: url("../images/logo.png") no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}
.logo a{
	display: block;
	height: 100%;
}
.header-holder{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 50px;
	background: #37ab2f;
	z-index: 1000;
}
#header{
	max-width: 1000px;
	margin: 0 auto;
	height: 50px;
}
.top-navigation{
	float: right;
	margin: 0 0 0 -36px;
	padding: 0;
	list-style: none;
	border-right: 1px solid #fff;
	line-height: 50px;
}
.top-navigation li{
	float: left;
	border-left: 1px solid #fff;
}
.top-navigation a{
	display: block;
	width: 124px;
	color: #fff;
}
.top-navigation .exit-link a{background: #d15b47;}
.top-navigation .my-account-link a{background: #e2b500;}
.top-navigation .faq-link a{
	width: 130px;
	background: #882e64;
}
.top-navigation a span{display: inline-block;}
.top-navigation .exit-link a span{
	display: inline-block;
	margin: 0 0 0 16px;
	padding: 0 0 0 38px;
	background: url("../images/ico-exit.png") no-repeat 0 50%;
}
.top-navigation .my-account-link a span{
	display: inline-block;
	margin: 0 0 0 12px;
	padding: 0 0 0 34px;
	background: url("../images/ico-my-account.png") no-repeat 0 50%;
}
.top-navigation .faq-link a span{
	display: inline-block;
	margin: 0 0 0 12px ;
	padding: 0 0 0 45px;
	background: url("../images/ico-faq.png") no-repeat 0 50%;

}
#page{
	padding: 108px 0 100px;
	max-width: 1000px;
	margin: 0 auto;
}
.footer-holder{
	width: 100%;
	height: 70px;
	background: #e6e6e6;
	position: relative;
	z-index: 100;
	position:inherit;
	bottom: 0;
	left: 0;
}
#footer{
	max-width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	padding: 26px 0 20px;
	font-size: 12px;
	color: #66a523;
}
#footer p{
	float: right;
	margin: 0 0 0 15px;
}
#footer ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
#footer ul li{
	float: left;
	margin: 0 18px 0 10px;
}
#footer a{color: #66a523;}
h1{
	color: #46b53b;
	font-size: 24px;
}
.subscribers{
	padding: 0 10px;
}
.subscribers h1{
	padding: 0 10px 0 60px;
	background: url("../images/ico-ticket.gif") no-repeat 50% 100%;
	background-position:left;
	float: left;
	min-width: 70px;
	margin: 29px 10px 0 0;
}
.subscribers-tabs{
	margin: 0;
	padding: 0;
	list-style: none;
	border-bottom: 1px solid #c5d0dc;
}
.subscribers-tabs:after{
	content: "";
	clear: both;
	display: block;
	overflow: hidden;
}
.subscribers-tabs li{
	float: left;
	position: relative;
	margin: 0 0 -1px;
}
.subscribers-tabs li a{
	display: block;
	padding: 10px 80px 18px 37px;
	border-top: 5px solid #fff;
	border-left: 1px solid transparent;
	border-rigt: 1px solid transparent;
	position: relative;
}
.subscribers-tabs li.ui-state-active a{
	border-top: 5px solid #37ab2f;
	border-left: 1px solid #c5d0dc;
	border-right: 1px solid #c5d0dc;
	background: #fff;
}
/*.subscribers-tabs li.ui-state-active a:after{
	content: "";
	width: 100%;
	height: 9px;
	background: #f9f9f9;
	position: absolute;
	left: 0;
	bottom: -1px;
}*/
.subscribers-tabs li a strong{
	display: block;
	font-weight: normal;
	font-size: 24px;
	line-height: 20px;
	margin: 0 0 7px;
}
.subscribers-tabs li a span{
	font-size: 18px;
	line-height: 1;
	display: block;
}
.subscribers-tabs li a .counter{
	float: right;
	margin: 8px  -62px 0 0;
	width: 30px;
	line-height: 30px;
	border-radius: 30px;
	background: #c5d0dc;
	color: #fff;
	font: bold 18px/30px Arial, Helvetica, sans-serif;
	text-align: center;
}
.subscribers-tabs li.ui-state-active a:hover{color: #555;}
.tab-content{
	clear: both;
	padding: 30px 0;
}
.games{
	margin: 0;
	padding: 0;
	list-style: none;
}
.games > li{
	margin: 0 0 15px;
	border-bottom: 1px solid #dfdfdf;
	padding: 0 0 5px;
}
.games .game-heading{
	position: relative;
	padding: 0 43px;
	cursor: pointer;
}
.games .game-heading:before{
	content: "";
	position: absolute;
	width: 16px;
	height: 27px;
	background: url("../images/arrows.png") no-repeat;
	right: 29px;
	top: 25px;
}
.games .game-heading.ui-accordion-header-active:before{
	width: 27px;
	height: 16px;
	background-position: 0 -27px;
}
.game-heading:after{
	content: "";
	display: block;
	clear: both;
	overflow: hidden;
}
.game-heading .image-holder{
	float: left;
	text-align: center;
	width: 110px;
	margin: 0 0 10px;
}
.game-heading .description{
	float: left;
	width: 35.5%;
	color: #828282;
	font-size: 18px;
}
.game-heading .description h2{
	font-size: 30px;
	line-height: 28px;
	color: #383838;
	margin: 0 0 7px;
}
.game-heading .date{
	background: #f5f5f5;
	float: left;
	width: 115px;
	text-align: center;
	font-size: 18px;
	color: #37ab2f;
	margin: -10px 0 0;
 }
.game-heading .date span{
	display: block;
	line-height: 23px;
	margin: 0 0 3px;
}
.game-heading .date strong{
	display: block;
	font-size: 42px;
	line-height: 36px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 0 0 7px;
}
.game-heading .date em{
	display: block;
	font-size: 14px;
	line-height: 26px;
	color: #000;
	background: #ebebeb;
	font-style: normal;
}
.game-details{
	padding: 15px 0;
}
.tickets-tabs{
	margin: 0 0 15px;
	padding: 0;
	list-style: none;
	overflow: hidden;
	font-size: 24px;
	line-height: 50px;
}
.tickets-tabs li{
	float: left;
	width: 50%;
	margin: 0 0 0 -1px;
}
.tickets-tabs li a{
	display: block;
	text-align: center;
	background: #f5f5f5;
	color: #383838;
	border: 1px solid #ebebeb;
}
.tickets-tabs li a:hover{color: #52ba48;}
.tickets-tabs li.ui-state-active a{
	background: #fff;
	color: #52ba48;
	border: 1px solid #ebebeb;
	font-family: 'AlefBold';
}
.tickets{
	margin: 0 -15px 0 0;
	padding: 1px 0;
	list-style: none;
	overflow: hidden;
}
.tickets li{
	float: left;
	margin: 0 14px 10px 1px;
	width: 150px;
	height: 116px;
}
.tickets .ticket-block{
	height: 116px;
	background: #f5f5f5;
}
.tickets .ticket-block:hover{
	background: #fff;
	border: 1px solid #ebebeb;
	margin: -1px;
}
.tickets a{color: #828282;}
.tickets .ticket-block .ticket-info{
	/*padding: 12px 38px 5px 0;*/
	padding: 8px 0 5px 38px;
	margin: 0 14px;
	color: #828282;
	font-size: 18px;
	line-height: 1;
}
.tickets .ticket-block .ticket-info img{
	float: left;
	margin: 3px 0 0 -38px;
}
.tickets .ticket-block .ticket-info span{
	display: block;
	margin: 0 0 3px;
}
.tickets .ticket-block .status{
	background: #fafafa;
	font-size: 18px;
	line-height: 40px;
	text-align: center;
}
.tickets .ticket-block .status strong{
	font-weight: normal;
	color: #383838;
	display: inline-block;
}
.tickets .ticket-block:hover .status{
	border: 1px solid #ebebeb;
	border-width: 1px 0;
	margin: -1px 0;
}
.tickets .ticket-block.processing .status strong{
	padding: 0 0 0 31px;
	background: url("../images/ico-processing.png") no-repeat 0 50%;
	color: #828282;
}
.tickets .ticket-block.success .status{border-bottom: 6px solid #46b53b;}
.tickets .ticket-block.success .status strong{
	padding: 0 0 0 31px;
	background: url("../images/ico-checkmark.png") no-repeat 0 50%;
	color: #46b53b;
}
.tickets .ticket-block.success-2 .status{
	background: #46b53b;
}
.tickets .ticket-block.success-2 .status strong{
	padding: 0 0 0 31px;
	background: url("../images/ico-checkmark-white.png") no-repeat 0 50%;
	color: #fff;
}
.ui-widget-overlay{
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	position: fixed;
	background: rgba(0,0,0,0.57);
}
.popup .close-popup{
	width: 36px;
	height: 36px;
	background: url("../images/btn-close.png") no-repeat;
	position: absolute;
	top: 19px;
	right: 20px;
	text-indent: -9999px;
	overflow: hidden;
	cursor: pointer;
}
.transfer-popup-2 h4,
.transfer-popup-1 h4,
.canceling-popup h4,
.confirming-popup h4{
	margin: 0 0 35px;
	font-size: 24px;
}
.transfer-popup-2 h4,
.transfer-popup-1 h4{margin: 0 0 30px;}
.transfer-popup-2 p,
.transfer-popup-1 p,
.canceling-popup p,
.confirming-popup p{
	margin: 0 0 20px;
	font-size: 18px;
	line-height: 24px;
}
.confirming-popup p{margin: 0 0 30px;}
.popup mark{
	background: none;
	font-size: 24px;
	color: #52ba48;
	display: block;
	margin: 0 0 35px;
}
.confirming-popup p strong{
	font-size: 24px;
	line-height: 1;
	font-weight: normal;
}
.confirming-popup small{
	display: block;
	margin: 0 0 40px;
	font-size: 14px;
}
.breadcrumbs{
	overflow: hidden;
	margin: 0;
	padding: 20px 20px 40px;
	list-style: none;
	color: #a5a5a5;
}
.breadcrumbs a{color: #555;}
.breadcrumbs li:first-child a{
	padding: 0 20px 0 0;
	background: url("../images/ico-home.png") no-repeat 100% 50%;
}
.breadcrumbs li{
	float: left;
	padding: 0 13px 0 8px;
	background: url("../images/breadcrumbs-arrows.png") no-repeat 100% 7px;
}
.breadcrumbs li:first-child{
	background: none;
	padding: 0 0 0 6px;
}
#faq h1{
	margin: 0 0 25px 14px;
	padding: 0 0 0 45px;
	background: url("../images/ico-faq-2.png") no-repeat 100% 50%;
	background-position:left; 
}
.faq-list{
	border-top: 1px solid #ebebeb;
	padding: 25px 0;
	margin: 0;
	list-style: none;
}
.faq-list strong{
	display: block;
	font-size: 20px;
}
.faq-list strong a{
	color: #383838;
	display: block;
	padding: 20px 11px 20px 40px;
	position: relative;
}
.faq-list strong.ui-accordion-header-active a,{
	background: #f5f5f5;
}
.faq-list strong a:after{
	content: "";
	position: absolute;
	width: 16px;
	height: 27px;
	background: url("../images/faq-arrows.png") no-repeat;
	right: 25px;
	top: 28px;
}
.faq-list strong.ui-accordion-header-active a:after{
	width: 27px;
	height: 16px;
	background-position: 0 -27px;
}
.faq-list .answer .holder{
	background: #fafafa;
	min-height: 70px;
	padding: 20px 10px;
	margin: 0 0 20px;
}
.faq-list .answer p{margin: 0;}
#my-account h1{
	margin: 0 0 25px 14px;
	padding: 0 0 0 40px;
	background: url("../images/ico-my-account-2.png") no-repeat 100% 50%;
	background-position:left;
}
.points{
	overflow: hidden;
	border-top: 1px solid #cbcbcb;
	border-bottom: 1px solid #cbcbcb;
	padding: 30px 10px;
	margin: 0 0 30px;
}
.points h2{
	margin: 0 0 0 35px;
	color: #373737;
	font-size: 18px;
	font-family: "alefbold";
	float: left;
	line-height: 24px;
}
.points .points-count{
	font-size: 22px;
	float: left;
	color: #48b53e;
	line-height: 24px;
	padding:0 0 0 24px;
}
#my-account form{width: 260px;}
#my-account input[type="submit"]{
	margin: 0 0 20px;
	width: 260px;
}
.personal-information h2,
.change-password h2{
	color: #373737;
	font-size: 18px;
	font-family: "alefbold";
	margin: 0 0 15px;
}
.change-password{clear: both; display: none;}
.change-password h2{margin-top: 10px;}
.change-password-link{
	float: left;
	color: #46b53b;
	margin: 0 0 20px;
}
.no-change-password{
	display: block;
	margin: 0 0 20px;
	text-align: left;
	color: #46b53b;
}
.change-password .row{
	margin: 0 -196px 0 0;
	overflow: hidden;
}
.change-password .row .status{
	float: left;
	margin: 2px 0 0 10px;
	line-height: 45px;
	width: 175px;
	background: #2f8721;
	text-align: center;
	color: #fff;
	border-radius: 3px;
	font-size: 18px;
	font-weight: normal;
}
.change-password .row input{
	width: 260px;
	float: left;
}
#faq, .subscribers{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	/*padding-bottom: 70px;*/
	padding-top: 10px;
}
.terms-popup .close-popup{
	background: url("../images/btn-close-2.png") no-repeat;
	top: 12px;
	left: 18px;
}
.terms-content{
	padding: 6px;
	border: 1px solid #cfcfcf;
	max-width: 366px;
	margin: 0 auto 5px;
	color: #888;
	font-size: 12px;
	line-height: 14px;
}
.terms-content p{margin: 0 0 10px}
.terms-content .holder{
	padding: 0 17px;
}
.slimScrollBar{
	opacity: 1 !important;
	border-radius: 0 !important;
	display: block !important;
}
.slimScrollRail{background: #fff !important;}
.transfer-form input[type="text"],
.transfer-form input[type="tel"],
.transfer-form input[type="email"]{width: 260px;}
.transfer-popup-2 dl{
	margin: 0 0 35px;
	font-size: 12px;
	overflow: hidden;
}
.transfer-popup-2 dl dt{
	float: left;
	margin: 0 0 7px 3px;
	clear: left;
}
.transfer-popup-2 dl dd{
	overflow: hidden;
	margin: 0 0 7px;
}
.sbSelector {
color: #77b400;
}

.container h1{
	border-bottom: 1px solid #c4d0dc;
	padding: 0 0 20px;
}
.contact-form{width: 400px; padding: 15px 0 0;}
.contact-form input[type="text"],
.contact-form input[type="email"],
.contact-form input[type="tel"],
.contact-form .sbHolder{width: 260px;}
.contact-form .btn{margin: 0 0 20px;}
.contact-form textarea{height: 155px;}
.contact-form h3{
	font-weight: bold;
	font-size: 18px;
	margin: 0 0 20px 8px;
}
.contact-page h1{
	padding: 0 0 20px 57px;
	background: url("../images/ico-mail.png") no-repeat 1% 3px;
}